#sp-top-bar{background-color:transparent !important;}
h1, h2, h3, h4{color:#194973;}

/*menu*/
.sp-megamenu-parent >li >a{font-weight: bold;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{padding:0px;}
.sp-megamenu-parent >li >a,#sp-header,#offcanvas-toggler{line-height:35px;    color: #625751;}
.row #sp-menu,#sp-header{height:40px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a{padding: 0px 10px 0px 10px;}
#sp-top-bar .sp-module { display: block;margin: 20px 0 0 20px;}
.sp-megamenu-parent >li.sp-has-child>a:after {content:"]";}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after{content:"]";}

/*home*/
.img-tro:hover{opacity:.7;}
.img-btn1{ box-shadow: 3px 3px 5px rgba(0,0,0,0.8);}
.img-btn1:hover{opacity:.9;cursor:pointer;}
@media(max-width:767px){.img-btn1{margin:auto;float:none;}}

/*contact-form*/
legend{font-weight: bold;}
.form-actions{    background-color: rgba(245, 245, 245, 0);border:none;}
/*Contact Form*/
select, textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
    display: inline-block;}
legend {
    font-size: 14px;
    color: #625751;
}

.well{color: #625751;
    font-weight: bold;
    background-color: rgba(226,147,0,0.15);
border: none;}

.icon-unfeatured:before, .icon-asterisk:before, .icon-star-empty:before {    color: orange;
}

/*people*/
.people0{margin:10px;}
.parag3{margin:10px;}

/*awards*/

.sppb-carousel-pro-text h2 {
    color: #ECECEC;
    text-shadow: 0px 0px 8px #000;
}

/*footer*/
#sp-footer a,#sp-footer a:hover {
    color: #194973 !important;}
#sp-footer {
    color: #194973;
    background: transparent;
    border-top: 2px solid #e29300;
}

#sp-bottom{
    background-color: rgba(255, 187, 59, 0.15) !important;
    border-top: 10px solid rgba(98,87,81,0.15) !important;
}


#sp-header{background:rgba(226, 147, 0, 0.12) !important;border-bottom: 5px solid rgba(98, 87, 81, 0.44) !important;}

/*icon*/
.fa{color:#e29300;}
.fa:hover{color: #625751;cursor:pointer;}
.pdfbig:hover{color:#e29300;cursor:default;}

/*whole-adjustment*/
body{color: #625751;}
@media(max-width:767px){.parag,.parag2,.parag3{margin:10px;}}
.parag2{margin:10px;}
.btnbtn{margin:auto;}
.line-separator{height:1px;background:#625751;border-bottom:1px solid #e29300;}
.parag4{margin:10px;float:right;}
@media(max-width:767px){.parag4{float:none;margin:10px;}
  
/*fb*/
.famax-likes-shares-comments-string {  background-color: #625751 !important;}
.famax-video-list-title {color: #625751 !important;}
#famax-tabs span {
text-shadow: none;
color: white;
background-color:  #625751 !important;}
   
#famax-load-more-div {
    background-color:  #625751 !important;
    color: #FFF !important;
  text-shadow: none !important;}

/*security*/
button.ff_elem.btn.button {
    background: orange !important;height: 34px !important;
}
/*Contact Form in sp page builder*/
#sp-page-builder button {    line-height: 20px;font-size:14px;}
  
  
a.btn.download-btn {
    background-color: #e29300!important;
    color: white!important;
    border-radius: 3px!important;
    margin-top: 40px!important;
}
